* 
{
margin: 0;
padding: 0;
}

body
{
font-size: 125%;
color: #000;
background-color: #fff;
}

div#everything
{
font-size: 1.5em;
}

div#header
{
background-image: url(img/star_header.jpg);
background-position: bottom;
background-repeat: repeat-x; 
background-color: #46166a;
min-height: 170px;
max-height: 340px;
}

h1#header_middle
{
font-family: Trebuchet, "Trebuchet MS", sans-serif;
text-align: center;
color: #fff;
font-size: 4.5em;
letter-spacing: 2px;
}

h2#header_left
{
position: absolute;
top: 0;
left: 0;
font-family: Arial, sans-serif;
text-align: right;
font-size: 1em;
color: #66418e;
width: 15%;
padding-top: 30px;
}

div#wrapper
{
background-color: #fff;
clear: both;
margin-top: 7px;
border-top: 4px solid #5d2f97;
}

div#left_bar
{
float: left;
}

div#left_bar li.nav_item
{
color: #fff;
background-color: #5d2f97;
margin: 30px 15px;
font-size: .5em;
padding: 1px 20px;
font-family: "Arial Black", Arial, sans-serif;
text-align: center;
list-style-type: none;
}

div#left_bar li.nav_item a:link    { color: #fff; text-decoration: none; }
div#left_bar li.nav_item a:visited { color: #fff; text-decoration: none; }
div#left_bar li.nav_item a:hover   { color: #fff; text-decoration: none; }

div#right_bar
{
min-height: 700px;
background-image: url(img/gradient.jpg);
background-color: #5a4099;
float: right;
max-width: 345px;
min-width: 25%;
background-position: top center;
margin-left: 20px;
}

div#content
{
background-color: #FFF;
margin: 0px 150px;
padding: 20px;
font-family: Arial, sans-serif;
text-align: left;
}

div#content .title
{
font-family: Trebuchet, sans-serif;
color: #5d2f97;
}

div#content .content
{
margin-bottom: 20px;
margin-top: 0px;
color: #48006a;
font-size: .7em;
}
div#content .bold_content
{
margin-bottom: 20px;
margin-top: 0px;
color: #48006a;
font-size: .7em;
font-weight: bold;
}

div#content .indented_content
{
margin: 20px 0px;
color: #48006a;
font-size: .7em;
margin-left: 30px;
}

div#content .centered_content
{
margin: 20px 0px;
color: #48006a;
font-size: .7em;
text-align: center;
}

img.rtFloat {
	border: 2px solid #9a458e; 
	margin-left:10px;
	float:right;
}

div#content li
{
margin: 20px;
}

input#paypal_button
{
margin-left: 30px;
margin-bottom: 20px;
}

div#content a:link     { color: #48006a; }
div#contentr a:visited { color: #48006a; }
div#contentr a:hover   { color: #48006a; }

div#footer
{
clear: left;
text-align: center;
font-size: .5em;
font-family: "Arial Black", Arial, sans-serif;
letter-spacing: 5px;
color: #5d2f97;
}

div#footer p#legal
{
font-family: Arial, sans-serif;
letter-spacing: normal;
font-size: .5em;
}

div#footer p
{
margin: 15px;
}